html {
	margin-top:0px !important;
	overflow-y: scroll;
  overflow: -moz-scrollbars-vertical;
}

@font-face {
	font-family: "Frutiger LT 57 Cn";
	local: "Frutiger LT 57 Cn";  
  src: url('../css/fonts/lte52126.ttf'), format('truetype');
}


body {
	background-color:#FFFFFF;
	font-family: Arial, Verdana;
	font-weight:300;
	font-size:16px;
	line-height:22px;
}


.onhover_img {
	width: 100%;
}

.page #TB_overlay {
    z-index: 1001 !important;
}

.page #TB_window {
    z-index: 3002 !important;
}

#TB_title {
    background-color: #fff !important;
}

.title {
    top: 72% !important;
}

a {
	color: #58595A;
	text-decoration:none;
	transition: color 0.2s ease-in;
	-webkit-transition: color 0.2s ease-in;
	}

a:hover {
	color: #555555;
	text-decoration:underline;
	}

h1 {
	font-family: Arial, Georgia;
	font-size: 40px;
	margin: 0px 0px 17px 0px;
	font-weight:normal;
	color:#131313;
	border-bottom:1px solid #d6d6d6;
	line-height:49px;
	}
	
	.content-inner h1 {
		margin-bottom:30px;
		padding-bottom:10px;
		margin-top:10px;
		}
	

h2 {
	font-family: Arial, Georgia;
	font-size: 30px;
	margin: 0px 0px 20px 0px;
	font-weight:normal;
	color:#131313;
	border-bottom:1px solid #d6d6d6;
	line-height:50px;
}

	.content-inner h2 {
		font-family: Arial, Georgia;
		font-size: 20px;
		margin: 5px 0px 5px 0px;
		font-weight:normal;
		color:#131313;
		border-bottom:0px solid #d6d6d6;
		line-height:25px;
		}
	
	.content-inner .cases h2 {
		font-family: Arial, Georgia;
		font-size: 30px;
		margin: 5px 0px 0px 0px;
		font-weight:normal;
		color:#131313;
		border-bottom:0px solid #d6d6d6;
		line-height:25px;
		}
	
	
	.content-inner h2.contact {
		font-family: Arial, Georgia;
		font-size: 30px;
		margin: 0px 0px 20px 0px;
		font-weight:normal;
		color:#131313;
		border-bottom:1px solid #d6d6d6;
		line-height:50px;
		}
	
			

h3 {
	/* font-family: Arial, Georgia; */
	font-family: 'Frutiger LT 57 Cn', Arial, Helvetica, sans-serif;
	font-size: 36px;
	margin: 10px 0px 20px 0px;
	font-weight:normal;
	color:#131313;
	border-bottom:1px solid #d6d6d6;
	line-height:45px;
}

span.main_content_header {
	padding-left:10px;
}

	.content-inner h3 {
		font-size:16px;
		color:#666666;
		border-bottom:0px;
		margin-bottom:10px;
		line-height:20px;
		}

	.widgets-2 h3 {
		font-size:27px;
		}


p {
    margin: 0 0 12px;
}

	

a[href^="tel"]:link,
a[href^="tel"]:visited,
a[href^="tel"]:hover {
	color:#a6a6a6;
	text-decoration:none;
	cursor: default;
	}

hr {
	border-bottom-color: #D6D6D6;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

hr.inner-line {
	width: 94;
	margin-left: 5%;
	margin-right: 3%;
	border-bottom-color: #D6D6D6;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

ul.list-inline-sub {
	list-style-type: square;
}
	
#nav-login {
	height:40px !important;
	background-color:#1d1d1d;
	color:#fff;
	font-size:14px;
	font-weight:400;
	position:fixed;
	top:0px;
	width:100%;
	z-index:2000;
	}
	
	#nav-login .container {
		position:relative;
		padding-top:10px;
		}

	
		#nav-login a.client-login {
			color:#fff;
			position:relative;
			padding-left:20px;
			}
	
		#nav-login a.client-login:before {
			content: url('img/icon-login.png');
			position:absolute;
			left:0px;
			top:0px;
			}

	#lang_sel_click a,
	#lang_sel_click a:visited {
		border: 0px solid #CDCDCD !important;
		color: #fff !important;
		font-size: 14px !important;
		line-height: 24px !important;
		padding-left: 70px !important;
		text-decoration: none !important;
	}
	
	#lang_sel_click a:before {
		position:absolute;
		left:0px;
		top:0px;
		content:'Language: ';
		}
		
	#lang_sel_click a.lang_sel_sel {
    background-image: url("img/icon-arrow-down.png") !important;
	background-repeat: no-repeat !important;
	background-position:right center !important;
	background-color:transparent !important;
    color: #fff !important;
}

	#lang_sel_click {
		font-family: Arial, Verdana !important;
		height: 32px;
		position: absolute !important;
		right: 0;
		top: 10px;
	}

	#lang_sel_click ul ul {
		border-top:0px solid #CDCDCD !important;
	}

	#lang_sel_click li {
		width: 155px !important;
	}


.page_border_top_bottom {
    background-image: url("../images/blue_line.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    height: 6px;
}

#img_main_border_top {
    background-image: url("../images/im_border_top.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    clear:both;
}

#img_main_border_bottom {
    background-image: url("../images/im_border_bot.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    clear:both;
}

#footer_impressum {
    background-color: #7E8488;
    /* background-image: url("../images/impressum_bg.jpg"); */
    background-repeat: no-repeat;
    background-size: 100% 17%;
    min-height: 25px;
    padding-top: 0.15%;
}

#footer_impressum .text_center span {
		color: #FFFFFF;
  	font-size: 9px;
  	margin-right: 3px;
  	margin-left: 5px;
}

#footer_impressum .text_center span a {
		color: #FFFFFF;
  	font-size: 9px;
  	margin-right: 3px;
  	margin-left: 5px;
}

li {
	line-height: inherit;
}

#location-wrapper div {
    -moz-border: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F1F1F1;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #E2E2E2;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #E2E2E2;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #E2E2E2;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #E2E2E2;
    border-top-style: solid;
    border-top-width: 1px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 8px;
    width: 680px;
    clear: both;
}

#sequence .title {
    width: 100% !important;
}

.animate-in .title {
    left: 0% !important;
}

.animate-out .title {
    left: 0% !important;
}

#accordion-footer .brand {
	background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/2ip_world.png");
  background-origin: padding-box;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 105px 100px;
  display: block;
  float: left;
  font-weight: normal;
  height: 100px;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  text-shadow: none;
  width: 100px;
  z-index: 3053;
  padding-right: 50px;
}

#header {
	height: 110px;
	border-top-color: #3184C1;
  border-top-style: solid;
  border-top-width: 6px;
  padding-top:10px;
	}

div.header_lang > div > form > button.desaturate {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(50%); */ /* Chrome 19+ & Safari 6+ */
  -webkit-filter: grayscale(0.5); */ /* Chrome 19+ & Safari 6+ */
  -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
  -webkit-backface-visibility: hidden; /* Fix for transition flickering */
  filter: grayscale(0.5); /* Firefox 35+ */
  -moz-filter: grayscale(50%);
	-ms-filter: grayscale(50%);
	-o-filter: grayscale(50%);
	opacity: 0.5;
  filter:Alpha(Opacity=50);
}

div.footer_lang > div > form > button.desaturate {
	-webkit-filter: grayscale(0%); */ /* Chrome 19+ & Safari 6+ */
  -webkit-filter: grayscale(0); */ /* Chrome 19+ & Safari 6+ */
  -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
  -webkit-backface-visibility: hidden; /* Fix for transition flickering */
  filter: grayscale(0); /* Firefox 35+ */
  -moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
}

div.footer_lang2 > div > form > button.desaturate {
	filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(50%); */ /* Chrome 19+ & Safari 6+ */
  -webkit-filter: grayscale(0.5); */ /* Chrome 19+ & Safari 6+ */
  -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
  -webkit-backface-visibility: hidden; /* Fix for transition flickering */
  filter: grayscale(0.5); /* Firefox 35+ */
  -moz-filter: grayscale(50%);
	-ms-filter: grayscale(50%);
	-o-filter: grayscale(50%);
	opacity: 0.5;
  filter:Alpha(Opacity=50);
}
	
@media (min-width:1200px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1280px;
	}
}

#main-navigation {
	/* float:right; */
	}

	.navbar {
		margin-bottom: 0px;
		/* border-bottom:1px solid #d6d6d6; */
	}
		
	.navbar-inner {
		background-color: transparent;
		background-image:none;
		border-top: 0px solid #8d8d8d;
		border-bottom: 0px solid #8d8d8d;
		border-left:0px;
		border-right:0px;
		background-repeat: repeat;
		border-radius: 0px;
		box-shadow: none;
		min-height: 90px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	
		.navbar .brand {
			background:url(../images/2ip_logo_transparent.png) no-repeat left top;
			background-size: 200px 81px;
			display: block;
			float: right;
			font-weight: normal;
			margin-right:0px;
			margin-left:0px;
			padding:0px;
			text-shadow: none;
			width:200px;
			height:81px;
			z-index:3053;
		}
		
		.navbar .nav {
			display: block;
			float: left;
			left: 0;
			margin: 32px 0 0 0;
			position: relative;
		}

		
		.navbar .nav > li {
			position:relative;
			/* padding: 27px 0px 23px; */
			/* padding: 45px 0px 0px; */
			margin: 35px 0px 0px;
			-webkit-border-radius: 4px 4px 0px 0px;
			border-radius: 4px 4px 0px 0px;
			transition: box-shadow 0.5s ease-in, background-color 0.5s ease-in;
			-webkit-transition: box-shadow 0.5s ease-in, background-color 0.5s ease-in;
			line-height:30px;
			}
		
		.navbar .nav > li > a {
			color: #000000;
			float: none;
			padding: 5px 15px !important;
			text-decoration: none;
		}
		
		.navbar .nav > li:hover {
			background: #3184C1;
			box-shadow: none;
			color: #fff !important;
			text-decoration: none;
			-webkit-box-shadow: 0px 0px 2px 2px #dbdbdb;
			box-shadow: 0px 0px 2px 2px #dbdbdb; 
			transition-delay:0s;
		}
		
    .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
			color:#FFFFFF;
			background-color:#3184C1;
			border-bottom-left-radius: 0;
    	border-bottom-right-radius: 0;
    	border-top-left-radius: 4px;
    	border-top-right-radius: 4px;
    	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    }
    
    
    
    .navbar .nav > .active > a:before {
			/* color:#3184C1; */
			border-bottom-left-radius: 0;
    	border-bottom-right-radius: 0;
    	border-top-left-radius: 4px;
    	border-top-right-radius: 4px;
    	content: "\00BB  ";
    }
    
    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	    -moz-text-decoration-color: -moz-use-text-color;
	    -moz-text-decoration-line: none;
	    -moz-text-decoration-style: solid;
	    background-color: transparent;
	    /* box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset; */
	    box-shadow: none;
	    color:#000000;
	  }
	  
		/*
		ul.nav li ul li a:hover:after {
			content: "\00BB  ";
			padding-left:5px;
			visibility:visible;
			opacity:1;
			transition-delay:0s;
			}
		*/
		
		.navbar .nav > li a:before {
			content: "\00a0   ";
			/* padding-left:5px; */
			visibility:visible;
			opacity:1;
			transition-delay:0s;
			white-space: pre;
		}
		
		.navbar .nav > li a:hover:before {
			content: "\00BB  ";
			/* padding-left:5px; */
			visibility:visible;
			opacity:1;
			transition-delay:0s;
		}
    
		ul.nav li ul li.active {
			background-color:#3184C1;
		}
		
		/*
		.navbar .nav > li.m1:hover {
			background: #4C8F22;
			box-shadow: none;
			color: #fff !important;
			text-decoration: none;
			-webkit-box-shadow: 0px 0px 2px 2px #dbdbdb;
			box-shadow: 0px 0px 2px 2px #dbdbdb; 
			transition-delay:0s;
		}
		
		.navbar .nav > li.m2:hover {
			background: #2E4053;
			box-shadow: none;
			color: #fff !important;
			text-decoration: none;
			-webkit-box-shadow: 0px 0px 2px 2px #dbdbdb;
			box-shadow: 0px 0px 2px 2px #dbdbdb; 
			transition-delay:0s;
		}
		
		.navbar .nav > li.m3:hover {
			background: #3184C1;
			box-shadow: none;
			color: #fff !important;
			text-decoration: none;
			-webkit-box-shadow: 0px 0px 2px 2px #dbdbdb;
			box-shadow: 0px 0px 2px 2px #dbdbdb; 
			transition-delay:0s;
		}
		
		.navbar .nav > li.m4:hover {
			background: #DE7514;
			box-shadow: none;
			color: #fff !important;
			text-decoration: none;
			-webkit-box-shadow: 0px 0px 2px 2px #dbdbdb;
			box-shadow: 0px 0px 2px 2px #dbdbdb; 
			transition-delay:0s;
		}
		
		.navbar .nav > li.m5:hover {
			background: #8C1713;
			box-shadow: none;
			color: #fff !important;
			text-decoration: none;
			-webkit-box-shadow: 0px 0px 2px 2px #dbdbdb;
			box-shadow: 0px 0px 2px 2px #dbdbdb; 
			transition-delay:0s;
		}
		*/


		ul.nav li a {
			color:#000000;
			/* text-transform:uppercase; */
			font-weight: 400;
			padding-right: 10px;
			/* border-right: 1px solid #d6d6d6; */
			padding-top:5px;
			padding-bottom:5px;
			font-size:20px;
			font-family: 'Frutiger LT 57 Cn', Arial, Helvetica, sans-serif;
			text-shadow: none !important;
			transition: border-right 0.2s ease-in, color 0.2s ease-in;
			-webkit-transition: border-right 0.2s ease-in, color 0.2s ease-in;
			}
		
		
		ul.nav li:last-child a {
			border-right:0px;
			padding-right:0px;
			}
		
		.navbar .nav > li:hover > a {
			background-color: transparent;
			box-shadow: none;
			color: #fff !important;
			text-decoration: none;
			/* border-right: 1px solid #000; */
			text-shadow:0px;
			transition-delay:0s;
		}
		
		.navbar .nav > li:last-child:hover > a {
			border-right: 0px solid #000;
			padding-right:0px;
		}
		


		
		ul.nav li ul {
			position:absolute;
			width:300px;
			-webkit-border-radius: 0px 0px 4px 4px;
			border-radius: 0px 0px 4px 4px;
			background-image: url(img/bg-nav.png);
			border-top: 0px solid #8d8d8d;
			border-bottom: 0px solid #8d8d8d;
			list-style:none;
			left:0px;
			margin:0px;
			padding:20px 0px;
			z-index:101;
			top:31px;
			visibility:hidden;
			opacity:0;
			transition:visibility 0s ease-in 0.5s,opacity 0.5s ease-in;
			-webkit-transition:visibility 0s ease-in 0.5s,opacity 0.5s ease-in;
			text-indent:-18px;
			}
		
		ul.nav li:hover ul {
			visibility:visible;
			opacity:1;
			transition-delay:0s;
			}
		
		ul.nav li ul li {
			border-bottom:0px solid #dddddd;
			background-image:none;
			background-color:none;
			padding:5px 22px 7px 27px;
			white-space:normal;
			line-height:17px;
			transition: background-color 0.5 ease-in;
			-webkit-transition: background-color 0.5 ease-in;
			background-color:#FFFFFF;
			opacity:0.88;
		}
		
		ul.nav li ul li:hover {
			background-color:#3184C1;
			}
		
		/*
		ul.nav li ul li.m1:hover {
			background-color:#4C8F22;
			}
			
		ul.nav li ul li.m2:hover {
			background-color:#2E4053;
			}
		
		ul.nav li ul li.m3:hover {
			background-color:#3184C1;
			}
			
		ul.nav li ul li.m4:hover {
			background-color:#DE7514;
			}
			
		ul.nav li ul li.m5:hover {
			background-color:#8C1713;
			}
		
		ul.nav li ul li:last-child {
			background-image:none;
			padding-right:12px;
		}
		*/
		
		
		ul.nav li ul li a {
			color:#000000;
			font-size: 18px;
			border-right:0px solid #dddddd;
			text-transform:none;
		}
		
		ul.nav li ul li.active a {
			color:#FFFFFF;
			font-size: 18px;
			border-right:0px solid #dddddd;
			text-transform:none;
		}
		
		ul.nav li ul li a:hover {
			color:#fff;
			text-decoration:none;
			}
		
		/*
		ul.nav li ul li a:after {
			content: "\00BB  ";
			padding-left:5px;
			visibility:hidden;
			opacity:0;
			transition:visibility 0s ease-in 0.5s,opacity 0.5s ease-in;
			-webkit-transition:visibility 0s ease-in 0.5s,opacity 0.5s ease-in;
			}
			*/
		
		ul.nav li ul li a:before {
			content: "\00BB  ";
			padding-left:5px;
			visibility:hidden;
			opacity:0;
			transition:visibility 0s ease-in 0.5s,opacity 0.5s ease-in;
			-webkit-transition:visibility 0s ease-in 0.5s,opacity 0.5s ease-in;
			}
		
		/*
		ul.nav li ul li a:hover:after {
			content: "\00BB  ";
			padding-left:5px;
			visibility:visible;
			opacity:1;
			transition-delay:0s;
			}
		*/
		
		ul.nav li ul li a:hover:before {
			content: "\00BB  ";
			padding-left:5px;
			visibility:visible;
			opacity:1;
			transition-delay:0s;
		}
		
		ul.nav li ul li:last-child {
			border-bottom:0px solid #dddddd;
			}
		

		
		.navbar .nav li.current-menu-item:after,
		.navbar .nav li.current-menu-item:before,
		.navbar .nav li.current-page-parent:after,
		.navbar .nav li.current-page-parent:before {
			top: 100%; 
			border: solid transparent; 
			content: " "; 
			height: 0; 
			width: 0; 
			position: absolute; 
			pointer-events: none;
			}
		
		.navbar .nav li.current-menu-item:after,
		.navbar .nav li.current-page-parent:after {
			border-color: rgba(239, 239, 239, 0); 
			border-top-color: #f9f9f9; 
			border-width: 9px; 
			left: 50%; 
			margin-left: -13px;
			transition: border-top-color 0.5s ease-in;
			-webkit-transition: border-top-color 0.5s ease-in;
			z-index:100;
			}

		.navbar .nav li.current-menu-item:before,
		.navbar .nav li.current-page-parent:before {
			border-color: rgba(216, 216, 216, 0);
			border-top-color: #d6d6d6;
			border-width: 10px;
			left: 50%;
			margin-left: -14px;
			z-index:100;
			}
		
		
		.navbar .nav > li.current-menu-item:hover:after ,
		.navbar .nav > li.current-page-parent:hover:after{
			border-color: rgba(29, 29, 29, 0); 
			border-top-color: #1d1d1d; 
			border-width: 9px; 
			left: 50%; 
			margin-left: -13px;
			z-index:100;
		}
		
		.navbar .nav li ul li.current-menu-item:after,
		.navbar .nav li ul li.current-menu-item:before
		 {
			border:none;
			}
		
		
		.navbar .nav li.current-menu-item a,
		.navbar .nav li.current-page-parent a {
			color: #a91200 !important;
			}
		
		.navbar .nav li.current-menu-item:hover a,
		.navbar .nav li.current-page-parent:hover a {
			color: #fff !important;
			}
		
		
		
		.navbar .nav li.current-menu-item ul li a,
		.navbar .nav li.current-page-parent ul li a,
		.navbar .nav li.current-menu-item ul li a, 
		.navbar .nav li.current-page-parent ul li a,
		.navbar .nav li.current-menu-item:hover ul li a, 
		.navbar .nav li.current-page-parent:hover ul li a {
			color: #a6a6a6 !important;
			}
		
		.navbar .nav li.current-menu-item ul li a:hover,
		.navbar .nav li.current-page-parent ul li a:hover,
		.navbar .nav li.current-menu-item ul li.current-menu-item a,
		.navbar .nav li.current-page-parent ul li.current-menu-item a {
			color: #4C8F22 !important;
			}
	




#slider-area {
	max-height:400px;
	background-color:#1d1d1d;
	border-top: 0px solid #C6C6C6;
	border-bottom: 1px solid #C6C6C6;
	}

	#sequence {
		color: #FFFFFF;
		font-size: 0.625em;
		height: 400px;
		margin: 0 auto;
		max-width: 1920px;
		overflow: hidden;
		position: relative;
		width: 100%;
	}	

	#sequence h2.title {
		color:#fff;
		font-size:26px;
		line-height:75px;
		font-family: "Frutiger LT 57 Cn", Arial, Helvetica, sans-serif, Georgia, Tahoma;
		text-transform:none;
		font-weight:normal;
		text-shadow: 0px 1px 3px #000;
		filter: dropshadow(color=#000000, offx=0, offy=1); 
		border-bottom:0px;
		background-color: rgba(46, 132, 193, 0.75);
		text-align: center;
		/* padding-left: 18%; */
		top:40% !important;
	}
	
	img.slider-nav {
		width:22px;
		height:22px;
		}
		
	span.black-layer {
		background:#1D1D1D;
		opacity:0.5;
		width:100%;
		height:50%;
		position:absolute;
		bottom:0px;
		}

#benefits {
	background:url(img/bg-benefits.gif);
	height:70px;
	padding-top: 20px;
	}
	
	#benefits ul {
		margin:24px 0 0 0;
		padding:0px;
		}
	
	#benefits ul li {
		display:inline-block;
		width:33%;
		vertical-align:top;
		}
	
	
	#benefits ul li a {
		font-family: Arial, Georgia;
		font-size:20px;
		color:#2d2d2d;
		position:relative;
		padding-left:20px;
		}

	#benefits ul li a:before {
		content: url('img/arrow-benefits.png');
		position:absolute;
		left:0px;
		top:1px;
		}
	

#content {
	/* border-bottom: 3px solid #a6a6a6; */
	padding: 0px 0px 50px 0px;
	margin-bottom:0px;
	position:relative;
	min-height:430px;
	}
	
	#content.start {
		padding: 48px 0px 50px 0px;
		}
	
	
	.widgets,
	.widgets-2 {
		margin-bottom:10px;
		line-height:27px;
		}
	
	.widgets aside {
		width:31%;
		float:left;
		margin-left:3%;
		}
		
	.widgets .cell-fluid {
		background-color: #7E8488;
    color: #FFFFFF;
    font-size: 22px;
    font-family: "Frutiger LT 57 Cn", Arial, Helvetica, sans-serif, Georgia, Tahoma;
    font-weight: bold;
    min-height: 28px;
    padding-left: 8px;
    padding-top: 9px;
    text-align: left;
	}
	
	.widgets .cell-fluid-standard {
		color: #000000;
    font-size: 22px;
    font-family: "Frutiger LT 57 Cn", Arial, Helvetica, sans-serif, Georgia, Tahoma;
    min-height: 28px;
    padding-left: 28px;
    padding-top: 5px;
    text-align: left;
	}
	
	.widgets .cell-fluid-img {
		background-image: url("../images/100pct_transparency.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
	
	.widgets .cell-fluid-content {
		text-align: justify;
		line-height: 24px;
		color: #000000;
		padding-top: 9px;
		padding-left: 28px;
	}
	
	span.bold-header {
		font-weight:bold;
	}
	
	p.bold-header {
		font-weight:bold;
	}
	
	p.bold-header-middle {
		font-weight:bold;
		font-size: 22px;
	}
	
	.widgets aside:first-child {
		margin-left:0px;
		}
	
	.widgets aside img {
		margin-bottom:10px;
		/*
		-webkit-box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, 0.4);
                box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, 0.4);
    */
		/* width:300px; */
		width:auto;
		height:auto;
		}
		
	.widgets_header aside {
    float: left;
    width: 100%;
		}

	
	.widgets-2 aside {
		width:62%;
		float:left;
		margin-left:3%;
		}
	
	.widgets-2 aside:first-child {
		margin-left:0px;
		}
		
	
	.contact .widgets aside {
		display:block;
		width:100%;
		margin-left:0px;
		margin-bottom:40px;
		}
	
		.widgets-2 .tablepress tbody td {
		line-height:20px;
		}
		
		.widgets-2 table.tablepress {
			margin-top:20px;
			}

		.adresses h2 {
			margin:5px 0px 10px 0px;
		}
	
		.tablepress.adresses td {
			padding:0 8px 25px 0 !important
		}


	
	
.contact #sidebar {
	float:right;
}	
.contact #main-content {
	float:left;
}

.show-map {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 20px;
    position: absolute;
    top: -10%;
	left:0%;
    width: 100%;
	-webkit-box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.5);
	display:block;
	z-index:5000;
	visibility: hidden;
}

.show-map.ok {
	visibility: visible;
	}

a.box,
a.box-close {
	cursor:pointer;
	}

a.box-close {
	width:25px;
	height:25px;
	background:#ab1400;
	color:#fff;
	right:0px;
	top:0px;
	text-align:center;
	line-height:25px;
	position:absolute;
	font-weight:400;
	}


#sidebar {
	float:left;
}

#main-content {
	margin-left:0px !important;
	min-height:300px;
	float:right;
	width:660px;
	position:relative;
}

	

	.content-inner {
		width:100%;
		}
	
	.content-inner img.attachment-landscape,
	.content-inner .tablepress.management img {
		-webkit-box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, 0.3);
                box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, 0.3);
		margin-bottom: 30px;
		}

	.content-inner .tablepress.management img {
		margin-top: 10px;
		}
	
	img.alignleft {
		float: left;
		margin-bottom: 10px;
		margin-right: 24px;
		margin-top: 5px;
	}
	
	
	
	
	
	
	.content-area {
		margin-bottom:30px;
		}
	
	
	/* FORMULAR */
	
	form.wpcf7-form select {
		width:90px;
		}
	
	form.wpcf7-form select,
	form.wpcf7-form textarea, 
	form.wpcf7-form input {
		padding: 2px 4px;
		background-color: #fff;
		opacity:0.8;
		border: 1px solid #CCCCCC;
		}
	
	form.wpcf7-form select {
		height: 26px;
    	line-height: 26px;
	}
	

	form.wpcf7-form input {
		height: 20px;
    	line-height: 20px;
	}
	
	form.wpcf7-form p {
		margin-bottom: 5px;
		}

	form.wpcf7-form input.small {
		width: 150px;
	}

	form.wpcf7-form input.long {
		width: 320px;
	}
	
	form.wpcf7-form table {
		width:320px;
		}

	form.wpcf7-form textarea {
		width: 320px;
		} 
	
	input.wpcf7-captchar {
		margin-top:9px;
		}

	form.wpcf7-form input.wpcf7-submit {
		background: #fff;
		color: #ea1015;
		padding: 3px 10px;
		height: auto;
		opacity:1;
		border-color: #ea1015;
		text-decoration:none;
		}


	#main-content img.wpcf7-captchac {
		border: 1px solid #CCCCCC;
		margin-bottom:0px;
		opacity:0.8;
		height: 24px;
		vertical-align:top;
		}


.content-inner ul {
	margin:0 0 20px 30px;
	padding:0px;
	list-style:disc;
	}

.content-inner ul li {
	line-height:20px;
}

	/* TABELLEN */

	table.tablepress {
		margin-top:30px;
		}

	.tablepress tbody td, .tablepress tfoot th {
   		border-top: 0px solid #DDDDDD !important;
	}
	
	.tablepress th, .tablepress td {
	    padding: 1px 8px 0px 0px !important;
	}
	
	.tablepress caption {
		display:none;
		}
	
	.tablepress td.column-1 {
		}
	

.tablepress thead th, .tablepress tfoot th {
    background-color: transparent !important;
    font-weight: 300 !important;
    vertical-align: middle !important; 
}
.tablepress thead th {
    border-bottom: 0px solid #DDDDDD !important;
	line-height:40px;
	font-size:20px;
	font-family:Arial, Georgia;
}

.tablepress thead th div {
	width:90%;
	border-bottom:1px solid #d6d6d6;
    margin-bottom: 10px;
	}

.tablepress tbody td {
	line-height:20px;
	}

.tablepress ul {
	margin:0 0 0 30px;
	padding:0px;
	list-style:disc;
	}

.tablepress ul li {
	line-height:35px;
	}
	
	
	/* Google Maps*/
	
	iframe {
		width:600px;
		height:325px;
		}
		
	
	p:last-child {
    margin: 0 0 0px;
	}
	

/* case studies navigation */

.subpage-navigation {
	position:relative;
	border-top:1px solid #d6d6d6;
	padding-top:20px;
	margin-top:20px;
	}
	
	.subpage-navigation a {
		font-size:20px;
		font-weight:400;
		color:#2d2d2d;
		text-transform:uppercase;
		position:relative;
		line-height:px;
		}
	
	.subpage-navigation .previous {
		float:left;
		width:50%;
		text-align:left;
		}
		
		.previous a {
			padding-left:25px;
			}
		
		.previous a:before {
			content: url('img/arrow-page-previous.png');
			position:absolute;
			left:0px;
			top:2px;
			opacity:0.7;
			}

	.subpage-navigation .next {
		float:right;
		width:50%;
		text-align:right;
		}
		
		.next a {
			padding-right:25px;
			}

		.next a:after {
			content: url('img/arrow-page-next.png');
			position:absolute;
			right:0px;
			top:2px;
			opacity:0.7;
			}
		
	
	.previous a:hover:before,
	.next a:hover:after {
		opacity:1;
		}



/* maps */

#map_canvas {
width:660px;
height:450px;
overflow:hidden;
}

#map_canvas #map_canvas_2 {
margin-left:-260px;
margin-top:-119px;
}

#map_canvas_2 path:nth-child(134),
#map_canvas_2 path:nth-child(138),
#map_canvas_2 path:nth-child(152),
#map_canvas_2 path:nth-child(180),
#map_canvas_2 path:nth-child(229),
#map_canvas_2 path:nth-child(230),
#map_canvas_2 path:nth-child(338),
#map_canvas_2 path:nth-child(341),
#map_canvas_2 path:nth-child(361),
#map_canvas_2 path:nth-child(374),
#map_canvas_2 path:nth-child(466),
#map_canvas_2 path:nth-child(478) {
fill:#999b00;
}

#map_canvas_3 path:nth-child(141),
#map_canvas_3 path:nth-child(34),
#map_canvas_3 path:nth-child(6),
#map_canvas_3 path:nth-child(97),
#map_canvas_3 path:nth-child(5),
#map_canvas_3 path:nth-child(51),
#map_canvas_3 path:nth-child(127),
#map_canvas_3 path:nth-child(18),
#map_canvas_3 path:nth-child(32),
#map_canvas_3 path:nth-child(126),
#map_canvas_3 path:nth-child(133),
#map_canvas_3 path:nth-child(35),
#map_canvas_3 path:nth-child(156),
#map_canvas_3 path:nth-child(92),
#map_canvas_3 path:nth-child(47),
#map_canvas_3 path:nth-child(114) {
fill:#999b00;
}



#map_canvas #map_canvas_4 {
margin-left:-680px;
margin-top:-955px;
}


#map_canvas_1 path,
#map_canvas_2 path,
#map_canvas_3 path,
#map_canvas_4 path {
stroke-width:1; /* control the countries borders width */
stroke:#666666; /* choose a color for the border */
}

#map_canvas_4 path:nth-child(998),
#map_canvas_4 path:nth-child(1000),
#map_canvas_4 path:nth-child(1111),
#map_canvas_4 path:nth-child(1205) {
fill:#999b00;
}

#map_canvas circle {
stroke-width:1 !important; /* control the countries borders width */
stroke:#FFFFFF !important; /* control the countries borders color */
cursor:pointer !important; /* display the pointer when the map hovers the map. */
}

#map_canvas circle:hover {
stroke-width:3 !important; /* control the countries borders width */
stroke:#FFFFFF !important; /* control the countries borders color */
cursor:pointer !important; /* display the pointer when the map hovers the map. */
fill:#A81100 !important; /* control the fill color of the marker */
}


/* gallery */

.ngg-imagebrowser {
	position:relative;	
}

	.ngg-imagebrowser h3 {
		display: none;
		}	
	
	.ngg-imagebrowser .pic {
		border: 0px solid #A9A9A9 !important;
	}
	
	.ngg-imagebrowser .pic a {
		margin: 0px !important;
	}
	
	.ngg-imagebrowser .counter {
		display:none;
	}
	
	.ngg-imagebrowser-nav {
		padding: 0px !important;
		position:absolute;
		width:100%;
		height:30px;
		top:46%;
	}

		.ngg-imagebrowser-nav .back,
		.ngg-imagebrowser-nav .next {
			border: 0px solid #DDDDDD !important;
			text-indent: -9999px;
    		width: 42px;
			height:42px;
			padding:0px !important;
			margin:0 30px;
			opacity:0.7;
		}
		
		.ngg-imagebrowser-nav .back:hover,
		.ngg-imagebrowser-nav .next:hover {
			opacity:1;
		}
		
		
		.ngg-imagebrowser-nav a.ngg-browser-prev {
			background: url(img/arrow-gallery-left.png) no-repeat;
			width:42px;
			height:42px;
			display:block;
			}

		.ngg-imagebrowser-nav a.ngg-browser-next {
			background: url(img/arrow-gallery-right.png) no-repeat;
			width:42px;
			height:42px;
			display:block;
			}


#sidebar {
	margin-left:0px !important;
	}

	.sidebar-inner {
		width:100%;
		padding:10px 0px 0px 0px;
	}

	.contact .sidebar-inner {
		width:100%;
		padding:5px 0px 0px 0px;
	}

	#sidebar ul {
		list-style: none;
		margin:0px;
	}

	#sidebar ul li {
    	margin:0px;
		padding:0px;
		line-height: 30px;
		border-bottom: 1px dotted #d6d6d6;
		padding:14px 0px;
	}


	#sidebar ul li:last-child {
		border-bottom: 0px dotted #d6d6d6;
	}


	#sidebar ul li a {
		color:#2d2d2d;
		font-weight:400;
		text-transform:uppercase;
		font-size:20px;
		}
	
	#sidebar ul li.current_page_item a,
	#sidebar ul li a:hover {
		color:#a91200;
		text-decoration:none;
		}
	

		#sidebar ul li ul {
		list-style: disc;
		margin:0px 0px 0px 27px;
		display:none;
		}
		
		#sidebar ul li.current_page_ancestor ul {
			display:block;
			}


		#sidebar ul li ul li {
		border-bottom: 0px dotted #D6D6D6;
		line-height: 20px;
		margin: 0;
		padding: 12px 0 5px 3px;
		}
	
		#sidebar ul li ul li a {
			text-transform:none;
		}
	
	
	/* sidebar kontaktformular */
	
	#sidebar ul li.gfield {
		border-bottom:0px;
		padding:0px;
		}
	
	#sidebar ul li.gfield input,
	#sidebar ul li.gfield textarea {
		background-color:#fff;
		color:#a6a6a6;
		font-size:16px;
		padding:4%;
		font-weight: 300;
		border:1px solid #a6a6a6;
		}
	
	#TB_window input {
		width: 90.2%;
		background-color:#fff;
		color:#a6a6a6;
		font-size:16px;
		padding:2.5%;
		font-weight: 300;
		border:1px solid #a6a6a6;
		display:block;
    font-family: Arial,Verdana;
		}
	
	#TB_window a.thickbox {
		background-color: #C3C3C3;
    border: 1px solid #A6A6A6;
    color: #2D2D2D !important;
    font-family: Arial,Verdana;
    font-weight: 700;
    padding: 2%;
    text-shadow: 0 1px 0 #FAFAFA;
    text-transform: uppercase;
    width: 33%;
		display:block;
		text-align:center;
		font-size:14px;
	}
	
	
	#TB_window h2 {
		margin-top:-10px !important;}
	
	#TB_ajaxContent p {
		color: #d6230d !important;
		}
	
	
	.gform_wrapper .top_label input.large,
	.gform_wrapper .top_label select.large,
	.gform_wrapper .top_label textarea.textarea {
		width: 93.5% !important;
	}
	
	#sidebar ul li.gfield label.gfield_label {
		display:none;
		}
	
.gform_wrapper .gform_footer {
    clear: both;
    margin: 0px 0 0 0 !important;
    padding: 16px 0 10px;
}	
	.gform_wrapper .gform_footer input.button, 
	.gform_wrapper .gform_footer input[type="submit"] {
		font-size: 14px;
		font-weight:700;
		width:33%;
		background-color:#c3c3c3;
		color:#2d2d2d;
		border:1px solid #a6a6a6;
		padding:2%;
		text-transform:uppercase;
		font-family: Arial, Verdana;
				text-shadow: 0 1px 0 #fafafa;
		-webkit-text-shadow: 0 1px 0 #fafafa;
	}
	
	

circle:hover {
	cursor:pointer;
	}


path[fill="#999b00"]:hover {
	cursor:pointer;
	}


#footer {
	min-height:50px;
	color:#a6a6a6;
	padding-top:30px;
	padding-bottom:20px;
	background-color:#D9D9D9;
	background-image: url("../images/sitemap_bg.jpg");
  background-repeat: no-repeat;
  background-size: 100% 4%;
}

#footer ul {
	list-style:none;
	margin:0px;
	padding:0px;
	}

.footer-nav ul li a,
.footer-nav a {
	color:#a6a6a6;
	font-size:14px;
	}

#footer a {
	color:#a6a6a6;
	}

#footer a:hover {
	color:#fff;
	}

	.footer-nav {
		height:80px;
		line-height:80px;
		border-top:1px solid #3d3d3d;
		margin-top:30px;
		position:relative;
		font-size:14px;
		margin-bottom:0px;
		}
	
	.footer-nav-items {
		position:absolute;
		right:0px;
		top:0px;
		}
	
	.footer-nav-items ul {
		margin:0px;
		}
	
	.footer-nav-items ul li {
		display:inline-block;
		border-right: 1px solid #999999;
		margin-right:10px;
		padding-right:10px;
		}
	
	.footer-nav-items ul li:last-child {
		border-right:0px;
		padding-right:0px;
		}
		


#accordion-footer {
	position:relative;
	}


	#footer #accordion-footer aside {
		float:left;
		width:100%;
		}
	
	
	#footer #accordion-footer aside h1 {
		font-size:20px;
		color:#fff;
		border-bottom:0px solid;
		font-family:Arial, Verdana;
		line-height:22px;
		text-transform:uppercase;
		}
	
	ul#menu-accordion-footer-nav li {
		display:inline-block;
		vertical-align:top;
		width: 187px;
		line-height: 12px;
		padding-right: 30px;
		}
	
	ul#menu-accordion-footer-nav li.site-up {
    opacity: 0.6;
    position: absolute;
    transition-duration: 0.5s;
    /* padding-left:11%; */
	}
	
	ul#menu-accordion-footer-nav li.site-up:hover {	
		opacity: 1;
	  -webkit-transition-duration: 0.5s;
	  -moz-transition-duration: 0.5s;
	  -ms-transition-duration: 0.5s;
	  -o-transition-duration: 0.5s;
	  transition-duration: 0.5s;
	}
		
	ul#menu-accordion-footer-nav li ul.sub-menu {
		margin-top:10px;
		margin-right:15px;
	}
	
	ul#menu-accordion-footer-nav li ul.sub-menu li {
		display:block;
		width:auto;
		padding:5px 0;
		}
	
	ul#menu-accordion-footer-nav li a {
		/* font-family: "Frutiger LT 57 Cn", Arial, Helvetica, sans-serif, Georgia, Tahoma; */
		font-size:16px;
		color:#58595A;
		/* text-transform:uppercase; */
		font-weight:400;
		font-weight: bold;
		}

	ul#menu-accordion-footer-nav li ul.sub-menu li a {
		/* font-family: "Frutiger LT 57 Cn", Arial, Helvetica, sans-serif, Georgia, Tahoma; */
		font-size:12px;
		color:#58595A;
		text-transform:none;
		font-weight:300;
		}


	.scrollup {
		width:44px;
		height:44px;
		opacity:0.8;
		position:absolute;
		top: -90px;
		right: -17px;
		display:none;
		text-indent:-9999px;
		background: url('img/icon-go-to-top.png') no-repeat;
	}
	
	.scrollup:hover {
		opacity:1;
		}
	
	

img.gform_ajax_spinner {
	display:none;
	}

.gform_wrapper div.validation_error {
    color: #D6230D !important;
    font-size: 15px !important;
    font-weight: 300 !important;
}

#sidebar .gform_wrapper li.gfield.gfield_error, #sidebar .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    border-top: 0px solid #C89797;
    margin-bottom: 6px !important;
    padding: 0px !important;
}

.gform_wrapper .top_label .gfield_error {
    width: auto !important;
}

.gform_wrapper .ginput_container + .gfield_description.validation_message {
    margin-top: 0px !important; 
}

#sidebar .gform_wrapper .top_label .gfield_description.validation_message, 
#sidebar .gform_wrapper .gfield_description.validation_message {
    padding: 0px !important;
    color: #D6230D !important;
    font-size: 14px !important;
    font-weight: 300 !important;
}

#sidebar ul li.gfield.gfield_error input {
	background:#fee9e9;
	}
	

@media screen and (min-width:1200px){
	
	
#slider-area {
    /* height: 460px; */
}

	#sequence {
		height: 400px;
		width: 100%;
	}
	
	#sequence h2.title {
		font-size:40px;
		line-height:70px;
	}
	
	
	
#sidebar {
	width:240px;
	margin-bottom:70px;
	}

#main-content {
	width:660px;
	}

.contact #sidebar {
	width:300px;
	}

.contact #main-content {
	width:630px;
	}


.item-content {
    max-width: 425px;
}

.navbar .nav > li > a {
	padding: 5px 15px !important;
}


	.scrollup {
		top: 0px;
		right: -10%;
	}


}





@media screen and (max-width:1024px){

	#sequence {
		height: 370px;
	}

	.model {
		height: 370px;
	}
	
}






@media screen and (max-width:979px){
	
body {
	position:relative;
	}

#nav-login {
    background-color: #282828;
    height: 42px !important;
    z-index: 3001;
	position:absolute;
	top:0px;
	right:0px;
	overflow:hidden;
}

#nav-login.slide-out {
	width:0%;
	transition: width 0.5s ease-in, visibility 0s ease-in 0.5s;
	-webkit-transition: width 0.5s ease-in, visibility 0s ease-in 0.5s;
	visibility:hidden;
	}

#nav-login.slide-out.ok {
	width:50%;
	visibility:visible;
	transition-delay:0s;
}


.slide-out {
	-webkit-box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, 0.4);        
        box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, 0.4);
	}


#nav-login .container, 
#nav-login .navbar-static-top .container, 
#nav-login .navbar-fixed-top .container, 
#nav-login .navbar-fixed-bottom .container {
    width: 100%;
}

#sidebar-header {
	margin: 0 3%;
}
	

/* mobiler menu button */

.navbar .btn-navbar {
	font-size:20px;
    color: #2d2d2d;
	font-family: Arial, Verdana;
    padding: 0 28px 0 0;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    border-color: transparent;
    box-shadow: none;
    text-shadow: none;
	text-transform:uppercase;	
    float: right;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 43px;
	position:relative;
	z-index:3000;
	transition: right 0.5s ease-in;
	-webkit-transition: right 0.5s ease-in;
}

.navbar .btn-navbar.ok {
	right:52%;
	}

.navbar .btn-navbar:hover, 
.navbar .btn-navbar:focus, 
.navbar .btn-navbar:active, 
.navbar .btn-navbar.active, 
.navbar .btn-navbar.disabled, 
.navbar .btn-navbar[disabled] 
{
    background-color: transparent;
    color: #2d2d2d;
	text-decoration: underline;
}

.navbar .btn-navbar:after {
	position:relative;
	right:0px;
	top:6px;
	content:url('../images/mobile_menu.gif');
	}
	
	
/* ausgeklappter zustand des menüs */

#main-navigation {
    background-color: #58595A;
    border-top: 0 solid #B3B3B3;
    height: 100% !important;
    width: 50%;
    z-index: 3001;
	position:absolute;
	top:41px;
	right:0px;
	overflow:hidden !important;
	opacity: 0.9;
}


#main-navigation.nav-slide-out {
	width:0%;
	transition: width 0.5s ease-in, visibility 0s ease-in 0.5s;
	-webkit-transition: width 0.5s ease-in, visibility 0s ease-in 0.5s;
	visibility:hidden;
	}

#main-navigation.nav-slide-out.ok {
	width:50%;
	visibility:visible;
	transition-delay:0s;
}





.nav-slide-out .nav > li > a, 
.nav-slide-out .dropdown-menu a {
    border-radius: 0px;
    color: #fff;
    font-weight: normal;
    padding: 0px;
}



#main-navigation.nav-slide-out.slide-out {
 /* width: 0;
    overflow: hidden;
    position: relative;
    transition: width 0.5s ease-in; */
}



/* UL aufzählung */
.navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 17px 0px 0 2%;
    position: relative;
}




/* einzelner menüpunkt inkl mouseover*/
.navbar .nav > li {
    border-radius: 0px;
    padding: 5px;
    position: relative;
    background-image: none;
	float:none;
	display:block;
}

ul.nav li ul li {
	white-space: normal !important;
	line-height:17px;
}

ul.nav li a {
    padding-right: 0px;
}

.navbar .nav > li:hover {
    background: none;
    box-shadow: 0 0 0px 0px #DBDBDB;
    color: #FFFFFF !important;
    transition-delay: 0s;
}

.navbar .nav > li > a {
    color: #a6a6a6;
    float: none;
    padding: 0px;
    text-decoration: none;
    text-shadow: none;
	padding: 5px !important;
	border-right: 0px;
}

.navbar .nav > li > a:hover {
	text-decoration: underline;
}


.navbar .nav > li:hover > a {
    background-color: transparent;
    border-right: 0px solid #000000;
    box-shadow: none;
    color: #FFFFFF !important;
    transition-delay: 0s;
}


.navbar .nav li.current-menu-item:before, 
.navbar .nav li.current-page-parent:before {
    border-color: transparent;
    border-width: 0px;
    left: 0%;
    margin-left: 0px;
    z-index: 0;
}
.navbar .nav li.current-menu-item:after, 
.navbar .nav li.current-menu-item:before, 
.navbar .nav li.current-page-parent:after, 
.navbar .nav li.current-page-parent:before {
    border: none;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    top: 0%;
    width: 0;
}
.navbar .nav li.current-menu-item:after, 
.navbar .nav li.current-page-parent:after {
    border-color: transparent;
    border-width: 0px;
    left: 0%;
    margin-left: 0px;
    transition: none;
    z-index: 0;
}

.navbar .nav li.current-menu-item a, .navbar .nav li.current-page-parent a {
    color: #fff !important;
}

#nav-login #lang_sel_click {
    right: 15px;
	transition: visibility 0.5s ease-in, opacity 0.5s ease-in;
	-webkit-transition: visibility 0.5s ease-in, opacity 0.5s ease-in;
	visibility:hidden;
	opacity:0;
}

#nav-login.slide-out.ok #lang_sel_click {
	visibility:visible;
	opacity:1;
	transition-delay:0s;
}


ul.nav li:hover ul {
    opacity: 1;
    transition-delay: 0s;
    visibility: visible;
}

ul.nav li.current-page-ancestor ul,
ul.nav li.current-page-parent ul {
	visibility:visible;
    opacity: 1;
	display:block;
	}


ul.nav li ul {
	/* display:none; */
    background-image: none;
    border-bottom: 0 solid #8D8D8D;
    border-radius: 0 0 4px 4px;
    border-top: 0 solid #8D8D8D;
    left: 0;
    list-style: none outside none;
    margin: 0;
    opacity: 1;
    padding: 10px 0;
    position: relative;
    top: 0px;
    /* visibility: hidden; */
    visibility: visible;
    width: auto;
    z-index: 100;
	/* transition: visibility 0s ease-in 0.5s, opacity 0.5s ease-in 0s; */
}

#header {
    height: 80px;
	margin-top:0px;
    padding-top: 24px;
}

	#benefits ul li a {
		font-family: Arial, Georgia;
		font-size:16px;
		color:#2d2d2d;
		position:relative;
		padding-left:20px;
		}
	
#content {
    padding: 30px 0;
}

	h3 {
		font-size: 25px;
	}
	
	.widgets-2 h3 {
		font-size: 22px;
		margin: 0 0 10px;
		line-height:35px;
	}
	
	.widgets aside {
		margin-left: 4%;
		width: 30%;
	}
	
	.widgets-2 aside {
		float: none;
		margin-left: 0%;
		margin-bottom:40px;
		width: 100%;
	}

	.widgets-2 aside:last-child {
		margin-bottom:0px;
	}
	
	.widgets-2 table.tablepress {
		margin-top: 20px;
	}
	
	table.management .column-3 {
		padding-bottom:30px;}




#sidebar {
	display:none !important;
}

	.contact #sidebar {
		display:block !important;
		float:none;
		width:100%;
		}


	
	
ul#menu-accordion-footer-nav li {
	  width: 102px;
	  padding: 3px 0;
	}

ul#menu-accordion-footer-nav li ul.sub-menu li {
    padding: 3px 0;
}


#footer a {
	color:#a6a6a6;
	}


a[href^="tel"]:link,
a[href^="tel"]:visited,
a[href^="tel"]:hover {
	color:#a6a6a6;
	text-decoration:none;
	cursor: pointer;
	}


}




/* tablets klein hochformat */
@media screen and (max-width:767px){
	
body {
	}
	

#content {
    border-bottom: 0px solid #A6A6A6;
}

#benefits {
    height: auto;
	padding-bottom:20px;
}

	#benefits ul li {
		width: 100%;
		margin-bottom:5px;
	}
	
	#benefits ul li a {
		font-size: 18px;
	}

.widgets aside {
    margin-left: 0%;
    width: 100%;
	margin-bottom:25px;
}

#sequence h2.title {
    font-size: 25px !important;
    line-height: 50px !important;
    width: 100% !important;
    top: 37% !important;
}
	
.content-inner {
    padding: 0;
    width: 100%;
}	

#main-content {
    width:100%;
}


#footer {
	display:none;
	}
	
#footer_impressum {
	display:none;
}
	

}

/* iphone 5 querformat */

@media screen and (max-width:568px){
	
.container {
	width: 540px;
}	

#sequence h2.title {
    font-size: 22px !important;
    line-height: 50px !important;
    width: 100% !important;
}
	

}




/* iphone 4 querformat */

@media screen and (max-width:480px) {
	.container {
		width: 455px;
	}

#sequence h2.title {
    font-size: 20px !important;
    line-height: 50px !important;
    width: 100% !important;
}

.animate-in .title {
    left: 0% !important;
}

.navbar .brand.ok {
	display:none;
	}


	#main-navigation {
		top:38px;
		}

	#main-navigation.nav-slide-out.slide-out.ok,
	#nav-login.slide-out.ok {
		width: 70%;
	}
	
	.navbar .btn-navbar.ok {
		right:74%;
		}

#map_canvas {
    height: 450px;
    overflow: hidden;
    width: 535px;
}

#map_canvas #map_canvas_4 {
    margin-left: -715px;
    margin-top: -959px;
}

}


/* iphone hochformat*/

@media screen and (max-width:320px) {
	
#header {
    padding-top: 20px;
	height:70px;
}

.navbar .brand {
	margin-right:0px;
	}

.navbar .brand.ok {
	display:none;
	}

	.container {
		width: 295px;
	}

	#lang_sel_click a:before {
		content:'' !important;
		}

	#main-navigation {
		top:38px;
		}

	#main-navigation.nav-slide-out.slide-out.ok,
	#nav-login.slide-out.ok {
		width: 70%;
	}
	
.tablepress.adresses td,
.widgets-2 .tablepress tbody td,
.tablepress td {
    display: block;
    padding: 0 0px 25px 0 !important;
    width: 289px;
}

.management td.column-2 {
	display:none;
	}

img.alignleft {
    float: none !important;
}

.content-inner img.attachment-landscape, 
.content-inner .tablepress.management img {
    margin-bottom: 0px;
}



#sequence .sequence-next, #sequence .sequence-prev {
    display:none !important;
}

	#sequence h2.title {
		font-size: 18px !important;
		line-height: 50px !important;
		width: 100% !important;
		font-weight:300 !important;
	}
	

#benefits ul {
    margin: 24px 0 0 10px;
    padding: 0;
}



.animate-in .title {
    left: 0% !important;
}

h1 {
    line-height: 50px !important;
}

.content-inner h1 {
    padding-bottom: 8px !important;
}

.ngg-imagebrowser-nav .back, .ngg-imagebrowser-nav .next {
    margin: 0 10px;
}


#map_canvas {
    height: 450px;
    overflow: hidden;
    width: 295px;
}

#map_canvas #map_canvas_4 {
margin-left:-875px;
margin-top:-994px;
}


}